<div>
  <div class="d-flex j-c">
    <div><button (click)="prev()">Prev</button></div>
    <div class="car-el" *ngFor="let el of elms">{{ el.name }}</div>
    <div><button (click)="next()">Next</button></div>
  </div>
</div>
